<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1289c2950a2e653494603e9f86bd311e">
  <dict>
    <!--2024-05-31 14:49:33.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:49:33.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
